Set the Organization default timezone
PATCH
/api/v1/business-hours/timezoneRequires an Organization API key with the edit capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v1/business-hours/timezone" \ -H "Content-Type: application/json" \ -d '{ "timezone": "string" }'{ "timezone": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}